/********************************************** home carousel styles **********************************************/
#content .homeHead {
	padding-bottom:25px;
}
.homeHead, #content .homeHead .homeCarousel {
	display:block;
	clear:both;
	width:990px;
	height:271px;
	overflow:hidden;
}
#content .homeHead .homeCarousel, #content .homeHead .homeCarousel ul, #content .homeHead .homeCarousel ul li {
	width:990px;
	height:271px;
	display:inline;
	float:left;
}
#content .homeHead .homeCarousel ul li .homeCarouselBg {
	display:block;
	clear:both;
	width:990px;
	height:271px;
	background:left top no-repeat;
}
#content .homeHead .homeCarousel ul li .homeCarouselBg h1, #content .homeHead .homeCarousel ul li .homeCarouselBg h2, #content .homeHead .homeCarousel ul li .homeCarouselBg h3, #content .homeHead .homeCarousel ul li .homeCarouselBg h4, #content .homeHead .homeCarousel ul li .homeCarouselBg h5, #content .homeHead .homeCarousel ul li .homeCarouselBg h6 {
	color:#fff;
	padding-bottom:10px;
}
#content .homeHead .homeCarousel ul li .homeCarouselBg h1, #content .homeHead .homeCarousel ul li .homeCarouselBg h2 {
	font-size:55px;
}
#content .homeHead .homeCarousel ul li .homeCarouselBg h3 {
	font-size:40px;
}
#content .homeHead .homeCarousel ul li .homeCarouselBg h4 {
	font-size:30px;
}
#content .homeHead .homeCarousel ul li .homeCarouselBg h5 {
	font-size:25px;
}
#content .homeHead .homeCarousel ul li .homeCarouselBg h6 {
	font-size:20px;
}
#content .homeHead .externalControl {
	position:relative;
	left:0px;
	top:-34px;
	float:right;
	z-index:2;
	padding:0px 5px 10px 0px;
}
#content .homeHead .externalControl a {
	display:inline;
	float:left;
	background:url(../img/carousel/home/pagelinkbg.png) left top no-repeat;
	width:23px;
	height:23px;
	line-height:22px;
	text-decoration:none;
	text-align:center;
	margin-right:5px;
	color:#30b3e4;
	outline:none;
}
#content .homeHead .externalControl a.sel {
	background-image:url(../img/carousel/home/pagelinkbg-sel.png);
	color:#fff;
}
/********************************************** / home carousel styles **********************************************/